install qcad in centos5

Use this forum to ask questions about how to do things in the QCAD Community Edition.

Moderator: andrew

install qcad in centos5

Postby cyu021 » Wed Apr 13, 2011 2:55 am

I am running centos 5.5 X64 version.

I followed the instruction and tweak provided in:
http://centient.wordpress.com/2007/06/1 ... -centos-5/

and received the following error message when building qcad from source:
Code: Select all
/usr/bin/ld: skipping incompatible /usr/lib/qt-3.3/lib/libqassistantclient.a when searching for -lqassistantclient
/usr/bin/ld: cannot find -lqassistantclient
collect2: ld returned 1 exit status
make[1]: *** [../qcad] Error 1
make[1]: Leaving directory `/home/cyu021/qcad/qcad-2.0.5.0-1-community.src/qcad/src'
make: *** [qcad] Error 2
Building qcad binary failed


I searched "qt3-assistant" with yum and found nothing...
Which package(s) should I install to solve this ?

Thanks in advance :-)
cyu021
Registered Member
 
Posts: 1
Joined: Wed Apr 13, 2011 2:43 am

Return to QCAD Community 'How Do I' Questions

Who is online

Users browsing this forum: Bing [Bot] and 1 guest

cron